Bug 1271565 - Observed 1005 event messages frequently on Data Center "Failed to update VMs/Templates OVF data in Data Center"
Observed 1005 event messages frequently on Data Center "Failed to update VMs/...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.4.5
All Linux
medium Severity medium
: ovirt-3.6.3
: 3.6.0
Assigned To: Idan Shaby
Elad
storage
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-14 05:57 EDT by Pawan kumar Vilayatkar
Modified: 2017-11-19 05:31 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-29 07:16:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pawan kumar Vilayatkar 2015-10-14 05:57:53 EDT
Description of problem:

DC are showing event 1005 event, even after setting 'OvfItemsCountPerUpdate' to
5 and "OvfUpdateIntervalInMinutes" to 15. I wonder if we could decrease again the frequency or disable it.


Version-Release number of selected component (if applicable):

RHEVM-3.4.5-0



Additional info:

After restarting vdsm service in hypervisor, messages disappeared for a week.
After one week the message started again to appear.
Comment 3 Allon Mureinik 2015-10-15 04:33:10 EDT
Tal, can you take a look please?
Comment 4 Allon Mureinik 2015-11-09 07:39:15 EST
Pawan, can we get the logs uploaded to BZ please?
Comment 5 Idan Shaby 2015-11-11 07:04:44 EST
Pawan, it seems like RHVH-4_ucs1b1 gets a TimeoutException after 3 minutes from executing UpdateVMVDSCommand.
We need the vdsm logs for RHVH-4_ucs1b1 to understand the root cause for this.
Can you please upload them too (haven't found them in the sos report)?
Comment 7 Tal Nisan 2015-11-23 07:18:49 EST
Idan, you got your info, please proceed
Comment 8 Idan Shaby 2015-12-13 07:39:19 EST
Hi Pawan,

Sorry for the late response.
The vdsm logs that you've uploaded are from November, while the engine's logs are from September.
Do you have the vdsm logs from the same time (starting at least from 2015-09-25, 03:26)?
Comment 10 Kevin Alon Goldblatt 2016-01-12 10:24:04 EST
(In reply to Pawan kumar Vilayatkar from comment #0)
> Description of problem:
> 
> DC are showing event 1005 event, even after setting 'OvfItemsCountPerUpdate'
> to
> 5 and "OvfUpdateIntervalInMinutes" to 15. I wonder if we could decrease
> again the frequency or disable it.
> 
> 
> Version-Release number of selected component (if applicable):
> 
> RHEVM-3.4.5-0
> 
> 
> 
> Additional info:
> 
> After restarting vdsm service in hypervisor, messages disappeared for a week.
> After one week the message started again to appear.

Hi Pawan,

Can you please add the scenario with steps to reproduce when these events are generated

Note You need to log in before you can comment on or make changes to this bug.